PuterJam's Blog PJBlog3 'action.asp' SQL Injection Vulnerability

Bugtraq ID: 34701
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 24 2009 12:00AM
Updated: Apr 27 2009 06:06PM
Credit: unknown
Vulnerable: PuterJam's Blog PJBlog3 3.0.6 .170
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus